update-desktop-grid(1)

NAME
update-desktop-grid - utils for get file meta info.

SYNOPSIS
update-desktop-grid

DESCRIPTION
This program will calculate all users desktop item position info and convert them to grid position.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2024)